function banner(which)
{
    var LIMIT = 9;
    var sections = new Array(LIMIT);

    for (var i=0; i < sections.length; i++)
    {
	sections[i] = 'bannerthere';
    }
    if (which >= 0 && which <= LIMIT)
	sections[which] = 'bannerhere';

    document.writeln('<table cellpadding=2 cellspacing=2 border=0 width=700"><tr>');
    document.writeln('<td align=center width="20%"><img src="/images/omr_logo_on_black_120w.jpg" border=0></td>');
    document.writeln('<td align=center><a class=' + sections[1] + ' href="events.php">Events</a></td>');
    document.writeln('<td align=center><a class=' + sections[2] + ' href="stages.php">Stages</a></td>');
    document.writeln('<td align=center><a class=' + sections[3] + ' href="ticks.php">Ticks</a></td>');
    document.writeln('<td align=center><a class=' + sections[5] + ' href="standings.php">Standings</a></td>');
    document.writeln('<td align=center><a class=' + sections[6] + ' href="maps_appearance.php">Maps</a></td>');
    document.writeln('<td align=center><a class=' + sections[4] + ' href="pics.php">Pics</a></td>');
    document.writeln('<td align=center><a class=' + sections[7] + ' href="videos.php">Videos</a></td>');
    //document.writeln('<td align=center><a class=' + sections[8] + ' href="popup.php">Popup</a></td>');
    document.writeln('</tr></table>');
}

function popup(url, word)
{
    var msg = "Are you sure you want to permanently remove this " + word + "?";
    if (confirm(msg))
    {
	    location.replace(url);
    }
}
